{
    "definitions": [
        { "dt": "content", "dd": "The markdown content from the page's file" },
        { "dt": "title", "dd": "The title, if present in the TOML block" },
        { "dt": "description", "dd": "The description" },
        { "dt": "date", "dd": "The date this file was added" },
        { "dt": "updated", "dd": "The date this file was last updated" },
        { "dt": "slug", "dd": "The slug name of this file" },
        { "dt": "path", "dd": "The path to this file" },
        { "dt": "draft", "dd": "true/false, will tell Zola not to include this file during builds" },
        { "dt": "components", "dd": "The path, split by '/'" },
        { "dt": "permalink", "dd": "The URL Zola generates for this file" },
        { "dt": "summary", "dd": "A provided string" },
        { "dt": "taxonomies", "dd": "The taxonomies list, if any" },
        { "dt": "extra", "dd": "The extras block" },
        { "dt": "toc", "dd": "An array of <kbd>Header</kbd> objects as derived from the Markdown" },
        { "dt": "word_count", "dd": "A naive word count" },
        { "dt": "reading_time", "dd": "A primitive reading time, in minutes" },
        {
            "dt": "earlier",
            "dd": "The content of the previous page, if the section header entry 'sort_by' is set to 'date.'"
        },
        { "dt": "later", "dd": "The content of the next page" },
        {
            "dt": "heavier",
            "dd": "The content of the previous page, if the section header entry 'sort_by' is set to 'weight'"
        },
        { "dt": "lighter", "dd": "The content of the next page" },
        { "dt": "year", "dd": "Year as a number. " },
        { "dt": "month", "dd": "Month as a number." },
        { "dt": "day", "dd": "Day as a number." },
        { "dt": "assets", "dd": "An array of assets available to this page." },
        { "dt": "ancestors", "dd": "An array of parent paths, with the root being the last one." }
    ]
}
